import ORGUIServiceBase from './org-ui-service-base';

/**
 * 机构UI服务对象
 *
 * @export
 * @class ORGUIService
 */
export default class ORGUIService extends ORGUIServiceBase {

    /**
     * Creates an instance of  ORGUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  ORGUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}